<?php
require_once ('../../init.php');
require_once (SITE_THEME_DIR . '/head.php');
$url = isset($_GET['url']) ? $_GET['url'] : '';
$segments = explode('/', $url);
$id = $_GET['id'];
$post = post($id);
?>
<main>
    <?=$post['content']?>
</main>
<script src="<?=SITE_THEME_URL?>/assets/js/jquery.plugins.min.js"></script>
<script src="<?=SITE_THEME_URL?>/assets/js/jquery.main.js"></script>
<script src="<?=SITE_THEME_URL?>/assets/js/script.js"></script>

</body>
</html>